﻿body{font:normal 62.5% Arial, Helvetica, sans-serif;color:#00224b;}
#container{margin:auto;font-size:1em;width:855px;}
img{border:none}
fieldset{border:none;margin:0;padding:0}
legend{display:none}
p{margin:0 auto 12px auto;}
*html p{margin:0 auto 15px auto;}
td{vertical-align:top;}
input{font-size:1.0em;}
.clear-all{clear:both;float:none;}

#container{margin:auto;font-size:1.1em;width:855px;}
#header{position:relative;}
#header h1{font-size:36px;margin:0;border-bottom:1px solid #7f7f7f;text-transform:uppercase;padding-bottom:3px;} 
#header h1 a{text-decoration:none;}
#header h1 .first-name{font-weight:normal;color:#6a6a6a;}
#header h1 .last-name{font-weight:bold;color:#00224b;}
#header .bayleys-logo{position:absolute;top:0;right:0;}

h1 p, h2 p, h3 p{padding:0;margin:0}
h2{font-size:1.4em;padding:0;color:#000;line-height:normal}
h3{font-size:1.2em;padding:0;color:#000;}
h4{font-size:1.1em;padding:0x;color:#000;}
#content h2{font-size:1.2em;padding:0;color:#000;line-height:normal}
#content h3{font-size:1.1em;padding:0;color:#000;}
#content h4{font-size:1.0em;padding:0x;color:#000;}

#main-body{overflow:hidden;position:relative;width:855px;padding-top:21px;}
#main-body-homepage{position:relative;overflow:hidden;width:855px;background:transparent url(images/main-homepage-bg.png) repeat-y 0% 0%;margin-top:21px;}

#left-column{width:222px;float:left;}
#left-column .agent-image{text-align:center}
#featured-listing{text-align:right;}
#featured-listing img{padding-bottom:4px}
#featured-listing .listing-type{color:#363636;text-transform:uppercase;}
#featured-listing .place-name{color:#989898;}

#main-content-homepage{width:440px;float:left;margin-left:8px;color:#666;}
#main-content-homepage #content{padding: 0 20px;font-size:1.1em;line-height:1.5em}
#main-content-homepage #flash-caption{font-size:1.6em;font-weight:bold;background-color:#00224b;color:#fff;text-align:center;padding:10px 0px;text-transform:uppercase}
#main-content{width:580px;float:left;padding:0 0 0 29px;}

#right-column{width:159px;padding:0 6px;position:absolute;top:0;right:0;background-color:#e5e8ed;}
#right-column-contact-details{position:absolute;bottom:0px;right:0;background-color:#e5e8ed;text-align:right;padding:5px 8px 0px 0px;line-height:1.6em}
#right-column-contact-details a{text-decoration:underline}

#left-column-contact-details{background-color:#00224b;color:#fff;margin-top:3px;padding:12px 4px 12px 28px;line-height:1.6em;}
#left-column-contact-details p{margin:0;padding:0}
#left-column-contact-details .agent-name{text-transform:uppercase}
#left-column-contact-details a{text-decoration:underline;color:#fff}

#footer{border-top:1px solid #7f7f7f;padding-top:6px;}
#footer ul{float:left;list-style-type:none;margin:0;padding:0px}
#footer ul li{float:left;padding:0 6px 0 1px;}
#footer .footer-print{display:block;float:right;padding-right:0px;}

a{color:#637589;text-decoration:none}
a:hover{text-decoration:underline;}

#bread-crumb{position:absolute;top:5px;right:0;text-align:right;font-size:1.0em;text-transform:lowercase}

.NewsletterSubscription .Table{}
.NewsletterSubscription .Table td
{
	text-align:right;
	padding-right:10px;
	padding-bottom:2px;
}
.SubscriptionTextbox{width:220px;}

ul.page-listing{list-style-type:none;padding-left:0px;margin-left:0}
ul.page-listing li{padding:6px 0px;border-bottom: solid 1px #c1c1c1}

ul.CMSSiteMapList{margin:0;padding:6px 0 0 16px}
ul.CMSSiteMapList li.CMSSiteMapListItem{font-weight:bold;list-style-type:none;margin:2px 5px 3px 0;padding:2px 5px 3px 0;}
ul.CMSSiteMapList li.CMSSiteMapListItem ul{clear:both;padding:2px 0 2px 16px;}
ul.CMSSiteMapList li.CMSSiteMapListItem ul li{font-weight:normal;clear:both;border:none;margin:2x 0 0 0;padding:2px 0 0 0}

.PollInfo{color:#F00;}
.PollControl{float:left;width:100%}
.PollTitle{background-color:#00224b;display:block;padding:6px;color:#fff;font-weight:bold;width:auto;}
.PollQuestion{margin:10px 0;display:block}
.PollAnswerCheck{margin-left:-4px;}
.EditingFormErrorLabel,.ErrorLabel{color:red;}
.PollVoteButton, .FormButton{float:right}
.PollGraph{border:solid 1px #000;height:1em;overflow:hidden;margin:2px 0 5px 0}
.PollCount{padding:0px 5px 5px 5px}
.PollGraph0,.PollGraph1,.PollGraph2,.PollGraph3,.PollGraph4,.PollGraph5,.PollGraph6,.PollGraph7,.PollGraph8,.PollGraph9,.PollGraph10,.PollGraph11,.PollGraph12,.PollGraph13,.PollGraph14,.PollGraph15{background-color:#ccc;}

table.CMSTreeMenuTable{width:222px;float:left;
	font-size:1em;
	margin-top:-5px;border-bottom:solid 5px #fff;
}
td.CMSTreeMenuItem,td.CMSTreeMenuSelectedItem{border-top:solid 5px #fff;}
td.CMSTreeMenuItem a.CMSTreeMenuLink{color:#00224b;background-color:#e5e8ed;display:block;width:190px;padding:8px 4px 8px 28px;text-transform:uppercase;}
td.CMSTreeMenuItem a.CMSTreeMenuLink:hover,td.CMSTreeMenuSelectedItem a.CMSTreeMenuSelectedLink:hover{color:#fff;background-color:#0c6594;display:block;text-decoration:none;text-transform:uppercase;}
td.CMSTreeMenuSelectedItem a.CMSTreeMenuSelectedLink
{
	/*color:#fff;
	background-color:#56809b;*/
	color:#fff;background-color:#00224b;
	display:block;width:190px;padding:8px 4px 8px 28px;text-transform:uppercase;
}

td.lvl2CMSTreeMenuItem a.lvl2CMSTreeMenuLink
{
/*	color:#fff;background-color:#00224b;*/
	color:#00224b;
	background-color:#abbcdd;
	display:block;width:180px;padding:3px 4px 3px 38px;
	border-top: solid 1px #abbcdd;
}
td.lvl2CMSTreeMenuItem a.lvl2CMSTreeMenuLink:hover
{
	color:#fff;background-color:#0C6594;display:block;text-decoration:none;
}
td.lvl2CMSTreeMenuSelectedItem a.lvl2CMSTreeMenuSelectedLink
{
	/*color:#fff;background-color:#56809b;*/
	color:#fff;background-color:#00224b;
	display:block;width:180px;padding:3px 4px 3px 38px;
	border-top: solid 1px #abbcdd;
}
td.lvl2CMSTreeMenuSelectedItem a.lvl2CMSTreeMenuSelectedLink:hover
{
	color:#fff;background-color:#0c6594;
	display:block;text-decoration:none;
}

#listings{border-top:solid 1px #fff;}
.listing{min-height:119px;width:100%; margin: 3px 0 5px 0!important;}
.listing dt{background:#56809B;color:#fff;text-transform:uppercase;clear:both;border-bottom:solid 1px #fff}
.listing dt strong{padding-left:10px;font-size:1.1em;line-height:2em}
.listing dt.clearfix strong{text-indent:4px}
.listing dd{margin:0 0 5px 0;padding:0;clear:both;position:relative;}
.listing dt em {
	font-style:normal;
	line-height:2em;
	margin-left:0;
	padding-left:15px;
	white-space:nowrap;
}
#agentListing dd,#officeListing dd{height:auto}
#agentListing img{display:block;height:92px;width:80px;float:left}
.listing dd .thumbnail-link {height: 120px; float: left; overflow: hidden; margin-bottom: 10px;}
.listing dd img.thumbnail{float:left;width:160px;height:auto;margin-right:10px;padding-bottom:10px}
.listing dd.feature .id{padding-top:10px}
.listing dt.feature{background:#00224B}
.listing dd div{padding:5px}
.listing dd p{margin-top:0;margin-left:70px}
.listing .details{float:right}
.more{font-style:italic}
.attributes{float:right;width:40px;list-style-type:none;margin:0 0 5px 5px;padding:0}
.attributes li{list-style-type:none;padding:0;margin:0 0 1px 7px}
.attributes img{padding-right:4px;width:16px;height:16px;vertical-align:middle}
.showOnMap{float:right;width:35px;height:45px;margin-right:5px}
#otherLinks{padding:0;float:right;clear:right;width:40px}
#otherLinks.wide{width:40px;padding-top:5px}
#FeatureProperty img
{
	width: 222px;
	height: auto;
	padding-bottom: 6px; 
}
#FeatureProperty strong
{
	color: #555555; 
	text-transform: uppercase; 
	font-size: 1.1em;
}
#FeatureProperty 
{
	color: #959595; 
	text-align: right; 
	text-transform: capitalize; 
	font-size: 1em;
}
.ErrorMessage
{
	color: #f00;
}
.InfoMessage
{
	font-weight: bold;
}
.listing dd div.soldsticker
{
	background-color:transparent;
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	padding:0;
}
*html .listing dd div.soldsticker
{
	left:-170px;
}

div.soldsticker img{width:80px;height:60px}

/* styles for property list pagination */
.PagerResults
{
    background-color: #fff;
}
.PagerNumberArea{
    background-color: #AABFCD;
    padding:5px 5px 5px 10px;
    font-size: 0.95em;
}
.PagerNumberArea a{
    text-decoration:none;
}
.PagerNumberArea span{
    padding-left:5px;
}
.SelectedPage
{
    background-color:#FFFFFF !important;
    color:#00224B;
    padding:0 3px;
}
.UnselectedPage
{
    background:#AABFCD none repeat scroll 0 0;
    color:#00224B;
    padding:5px;
    text-transform:uppercase;
}
.UnselectedPage:hover{
    color: #fff;
}
.Next{
    background:transparent url(/App_Themes/Bayleys/images/arrow_r.gif) no-repeat scroll 89% 50%;
    padding-right:20px;
    color:#00224B;
}
.NextOn{
    background:transparent url(/App_Themes/Bayleys/images/arrow_r_on.gif) no-repeat scroll 89% 50%;
    padding-right:20px;
}
a.NextOn{
    color:#00224B;
}
span.NextOn{
    color:#e5e8ed;
}
.Next:hover{
    color: #fff;
    background:transparent url(/App_Themes/Bayleys/images/arrow_r_on.gif) no-repeat scroll 89% 50%;
}
.Prev{
    background:transparent url(/App_Themes/Bayleys/images/arrow_l.gif) no-repeat scroll 0 50%;
    padding-left:15px;
    color:#00224B;
}
.Prev:hover{
    color: #fff;
    background:transparent url(/App_Themes/Bayleys/images/arrow_l_on.gif) no-repeat scroll 0 50%;
}
.PrevOn{
    background:transparent url(/App_Themes/Bayleys/images/arrow_l_on.gif) no-repeat scroll 0 50%;
    padding-left:15px!important;
}
a.PrevOn{
    color:#00224B;
}
span.PrevOn{
    color:#e5e8ed;
}

.propertyDoc
{
	margin:0 0 12px 0;
	padding:0;
	float:left;
	width:530px;
}
.propertyDoc li
{
	float:left;
	padding:3px 6px 3px 0;
	list-style:none;
}
.propertyDoc li img
{
	padding:0 2px 0 0;
	margin:0 0 -2px 0;
}
.propertyDoc li a
{
	white-space:nowrap;
}

.ImageBanner 
{
    position: relative;
    display: block;
    height: 275px;
}

.ImageBanner #ctl00_imgBanner 
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.ImageBanner #ctl00_imgBannerAgent
{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 999999;
}

.ImageBanner #imgBannerHeading
{
    position: absolute;
    top: 5px;
    left: 7px;
    z-index: 99999;
    color: #00224B;
}

.ImageBanner #imgBannerSuburb
{
    position: absolute;
    bottom: 5px;
    left: 7px;
    z-index: 99999;
    color: #00224B;
}

.agent-image {
    position: relative;
    margin-top: 50px;
    margin-left: 235px;
    z-index: 9999;
}
/* end */